## libsmolder-perl 1.51

=== debian/changelog ===
libsmolder-perl (1.51-0.freeside1) unstable; urgency=low

  * Initial Release.

 -- Mark Wells <mark@freeside.biz>  Tue, 21 Jun 2016 11:29:07 -0700
