=== debian/control ===
Source: libsmolder-perl
Section: perl
Priority: optional
Maintainer: Mark Wells <mark@freeside.biz>
Build-Depends: debhelper (>= 9),
 perl
Build-Depends-Indep: libcgi-application-dispatch-perl (>= 2.15),
 libcgi-application-perl (>= 4.21),
 libcgi-application-plugin-json-perl (>= 1.01),
 libcgi-application-plugin-logdispatch-perl (>= 1.02),
 libcgi-application-plugin-stream-perl (>= 2.1),
 libcgi-application-plugin-tt-perl (>= 1.04),
 libcgi-application-plugin-validaterm-perl (>= 2.3),
 libcgi-application-server-perl (>= 0.06),
 libclass-dbi-abstractsearch-perl (>= 0.07),
 libclass-dbi-perl (>= 3),
 libclass-dbi-plugin-retrieveall-perl (>= 1.04),
 libclass-dbi-sqlite-perl,
 libdata-formvalidator-constraints-datetime-perl (>= 1.09),
 libdata-formvalidator-perl (>= 4.61),
 libdata-random-perl (>= 0.05),
 libdatetime-format-strptime-perl,
 libdatetime-perl (>= 0.4501),
 libdbd-sqlite3-perl (>= 1.2),
 libemail-valid-perl,
 libexception-class-perl (>= 1.23),
 libfile-homedir-perl (>= 0.8),
 libfile-mmagic-perl,
 libfile-sharedir-perl (>= 1),
 libfile-slurp-perl,
 libgd-graph-perl,
 libgd-graph3d-perl,
 libgd-text-perl,
 libhtml-fillinform-perl (>= 2),
 libhtml-formattext-withlinks-perl,
 libhtml-tagcloud-perl (>= 0.34),
 libio-stringy-perl,
 libipc-run-perl (>= 0.82),
 libjson-perl,
 libmime-lite-perl,
 libnet-server-perl,
 libtap-harness-archive-perl (>= 0.12),
 libtemplate-plugin-cycle-perl,
 libtemplate-plugin-number-format-perl,
 libtest-www-mechanize-perl (>= 1.22),
 liburi-perl,
 libwww-mechanize-perl,
 libwww-perl,
 libxml-atom-simplefeed-perl
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Smolder

Package: libsmolder-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcgi-application-dispatch-perl (>= 2.15),
 libcgi-application-perl (>= 4.21),
 libcgi-application-plugin-json-perl (>= 1.01),
 libcgi-application-plugin-logdispatch-perl (>= 1.02),
 libcgi-application-plugin-stream-perl (>= 2.1),
 libcgi-application-plugin-tt-perl (>= 1.04),
 libcgi-application-plugin-validaterm-perl (>= 2.3),
 libcgi-application-server-perl (>= 0.06),
 libclass-dbi-abstractsearch-perl (>= 0.07),
 libclass-dbi-perl (>= 3),
 libclass-dbi-plugin-retrieveall-perl (>= 1.04),
 libclass-dbi-sqlite-perl,
 libdata-formvalidator-constraints-datetime-perl (>= 1.09),
 libdata-formvalidator-perl (>= 4.61),
 libdata-random-perl (>= 0.05),
 libdatetime-format-strptime-perl,
 libdatetime-perl (>= 0.4501),
 libdbd-sqlite3-perl (>= 1.2),
 libemail-valid-perl,
 libexception-class-perl (>= 1.23),
 libfile-homedir-perl (>= 0.8),
 libfile-mmagic-perl,
 libfile-sharedir-perl (>= 1),
 libfile-slurp-perl,
 libgd-graph-perl,
 libgd-graph3d-perl,
 libgd-text-perl,
 libhtml-fillinform-perl (>= 2),
 libhtml-formattext-withlinks-perl,
 libhtml-tagcloud-perl (>= 0.34),
 libio-stringy-perl,
 libjson-perl,
 libmime-lite-perl,
 libnet-server-perl,
 libtap-harness-archive-perl (>= 0.12),
 libtemplate-plugin-cycle-perl,
 libtemplate-plugin-number-format-perl,
 liburi-perl,
 libxml-atom-simplefeed-perl
Description: continuous integration smoke server
 Smolder is a web-based continuous integration smoke server. It's a central
 repository for you smoke tests for multiple public and private repositories.
 .
 Please see Smolder::Manual for how to use it.
 .
 This description was automagically extracted from the module by dh-make-perl.
