=== debian/watch ===
version=3
https://metacpan.org/release/Smolder   .*/Smolder-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
